Haketilo - Feature #49

Feature # 9 (Rejected): make page settings easily and conveniently editable in popup
add some nice styling to popup

07/06/2021 06:45 PM - koszko

Status: Closed Start date: 07/06/2021
Priority: High Due date:

Assignee: koszko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Edit html/display-panel.html and html/display-panel.js, maybe add a separace .css file.

This shall involve heavy changes, not just adding a few CSS rules.

Related issues:
Related to Haketilo - Feature #11: add some nice styling to settings page Closed

07/01/2021

History

#1 - 07/06/2021 06:45 PM - koszko

- Related to Feature #11: add some nice styling to settings page added
#2 - 08/27/2021 10:15 AM - koszko
- Assignee set to koszko

- Priority changed from Normal to High

#3 - 08/30/2021 12:02 PM - koszko

- Related to Feature #82: Style extension's pages for mobile usage added

#4 - 09/01/2021 11:48 AM - koszko
- % Done changed from 0 to 80

This is now also on koszko-smuggle-policy branch, except for the install dialog

#5 - 09/01/2021 02:18 PM - koszko
- % Done changed from 80 to 90

Install dialog is now also styled. All that's left is merging to master
#6 - 09/04/2021 12:34 PM - koszko
- Status changed from New to Closed

- % Done changed from 90 to 100

Merged to master

#7 - 02/18/2022 12:45 PM - koszko

- Related to deleted (Feature #82: Style extension's pages for mobile usage)

09/06/2023
